"%@ Installer" = "Installer %@";
"By installing, you agree to the %@ and %@" = "Dengan menginstal, Anda menyetujui %@ dan %@";
"About %@" = "Tentang %@";
"Hide %@" = "Sembunyikan %@";
"Hide Others" = "Sembunyikan Lainnya";
"Show All" = "Tampilkan Semua";
"Quit %@" = "Tutup %@";
"Window" = "Jendela";
"Minimize" = "Perkecil";
"Zoom" = "Zoom";
"Bring All to Front" = "Gerakkan Semua ke Depan";
"Help" = "Bantuan";
"Support Center" = "Pusat Dukungan";
"Privacy Policy" = "Kebijakan Privasi";
"EULA" = "EULA";
"End User License Agreement" = "Perjanjian Lisensi Pengguna Akhir";
"Direct Download" = "Download Langsung";
"An error occurred during installation." = "Terjadi kesalahan selama penginstalan.";
"Please make sure you have Internet connection and try again." = "Pastikan Anda memiliki koneksi Internet dan coba lagi.";
"Try Again" = "Coba Lagi";
"Quit" = "Keluar";
"Launch" = "Luncurkan";
"Install and Reopen" = "Instal dan Buka Kembali";
"Installation still in progress" = "Penginstalan masih berlangsung";
"Are you sure you want to quit before the process is completed?" = "Anda yakin ingin keluar sebelum proses selesai?";
"Cancel" = "Batal";
"Version" = "Versi";
"Install" = "Instal";
"Downloading" = "Mengunduh";
"Installing" = "Menginstal";
"Continue" = "Lanjutkan";
"Product Page" = "Halaman Produk";
"Unable to install it to the application directory, please change the installation path." = "Tidak dapat menginstal ke direktori aplikasi, silakan ubah path penginstalan.";
"OK" = "OK";
"The current macOS version is too old." = "Versi macOS saat ini terlalu tua.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "Versi macOS saat ini terlalu tua untuk menjalankan software. Coba unduh versi software yang didukung sistem dan instal ulang.";
"Close" = "Close";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Hak cipta dilindungi undang-undang.";
"You've installed %@. Please reinstall or launch directly this software." = "Anda sudah menginstal %@. Silakan instal ulang atau luncurkan langsung software ini.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Silakan keluar dari %@ sebelum sebelum menginstal ulang. Jika gagal meluncurkan, silakan kunjungi dan temukan %@ di Aplikasi.";
"Reinstall" = "Instal Ulang";
"Your installer is running now. Please click to start it." = "Installer Anda sedang berjalan sekarang. Klik untuk memulainya.";
